import {Model} from '../Model'
import {ModelEvent} from './ModelEvent'

/**
 * Event fired right after a model is deleted.
 */
export class ModelDeletedEvent<T extends Model> extends ModelEvent<T> {
    eventName = '@extollo/lib.ModelDeletedEvent'
}
