import {Model} from '../Model'
import {ModelEvent} from './ModelEvent'

/**
 * Event fired right before a model is deleted.
 */
export class ModelDeletingEvent<T extends Model> extends ModelEvent<T> {
    eventName = '@extollo/lib.ModelDeletingEvent'
}
